.bobo-service1 {
  padding: clamp(30px, calc( (70 / 1920) * 100vw ), 70px) 0;
  background: #fff;
  text-align: center;
}

.bobo-service1 h3 {
  font-size: clamp(24px, 1.88vw, 36px);
  line-height: 1;
  font-weight: 700;
}

.bobo-service1 p {
  margin-top: 40px;
  font-size: clamp(14px, 1.04vw, 20px);
  line-height: 1.8;
}



@media screen and (max-width: 768px) {

  .bobo-service1 p {
    margin-top: 20px;
    line-height: 1.3;
  }
}


